How to install libibus-qt1 on Debian Unstable (Sid)